org.jgroups.blocks

## Class MemcachedConnector.Request

- java.lang.Object
- - org.jgroups.blocks.MemcachedConnector.Request

- Enclosing class:
    MemcachedConnector

      public static class MemcachedConnector.Request
      extends java.lang.Object

- - ### Nested Class Summary

    Nested Classes
    Modifier and Type | Class and Description
    --- | ---
    `static class` | `MemcachedConnector.Request.Type`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `MemcachedConnector.Request()`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `toString()`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### MemcachedConnector.Request

          public MemcachedConnector.Request()

  - ### Method Detail

    - #### toString

          public java.lang.String toString()

      Overrides:
        `toString` in class `java.lang.Object`

Copyright © 1998-2009 Bela Ban / Red Hat. All Rights Reserved.